﻿span.requireNotice { margin:10px 0px 0px 0px; padding:0px; font-weight: bold; display:block; }

ul.sidebar-list { list-style-type: square; list-style-position: outside; 
                  margin-left: 0px; margin-top: 0px;  font-size: 12px; }

ul.sidebar-list li { margin-top: 0px;  font-size: 12px; line-height:18px; }

span.reportFldLbl { /*text-transform:uppercase;*/ font-size: 12px; font-family: arial; color: #000000; }

div.reportFldLbl { /*text-transform:uppercase;*/ font-size: 12px; font-family: arial; color: #000000; float: left; font-weight: bold; }

div.reportFldLblCol1 { /*text-transform:uppercase;*/ font-size: 12px; font-family: arial; color: #000000; float: left; font-weight: bold; width: 250px; }

div.reportQuestionGroup { background-color: #e6e6e6; }
tr.reportQuestionGroup { background-color: #e6e6e6; }
tr#reportQuestionGroup { background-color: #e6e6e6; }

td.groupSpacer { font-size: 0; height: 10px; }

select.reportboxfull { width: 320px; padding: 2px; margin: 0px; float: left; }

select.reportboxcol1 { width: 212px; padding: 2px; margin: 0px; }

select.reportboxcol2 { width: 78px; padding: 2px; margin: 0px; float: left; }

input.reporttxtboxfull { width: 312px; padding: 2px; margin: 0px; float: left; }

input.reporttxtcol1 { width: 222px; padding: 2px; margin: 0px; float: left; }

/**
td.reporttxtcol1
{
    width: 222px;
    padding: 2px;
    margin: 0px;
}

td.reporttxtcol2
{
    width:260px;
}
**/

input.reporttxtcol2 { width: 72px; padding: 2px; margin: 0px; float: left; }

input.reporttxtcolsplit { width: 148px; padding: 2px; margin: 0px; }

span.reportradio { font-size: 10pt; font-family: arial; font-weight: normal; }

span.piracytype { text-transform: uppercase; font-size: 8pt; font-family: arial; color: #454952; }

span.contact-phone-bold { display: inline-block; width: 100%; font-weight: bold; font-size: 18px; }
span.contact-phone-normal { display: inline-block; width: 100%; }

td.piracytype { padding-top: 8px; }

td.reportradio { padding-right: 8px; }

textarea.reporttxtboxfull { width: 306px; padding: 2px; margin: 0px; }

td.reportcustom { padding: 2px; margin: 0px; }

div.reportResizeBttn { width: 494px; text-align: right; padding: 0; margin: 0; }

.floatingframe { visibility: hidden; display: none; position: absolute; }

.reportSubmitBttn { height: 107px; width: 510px; border: 0px; background-image: url('/images/report/button-submit.png'); background-position: left; cursor: pointer; }

.flderror { background-image: url('/images/report/flderror.png'); background-position: left; margin-left: 8px; padding-left: 10px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px; }

.flderror span { color: #FFFFFF; font-size: 8pt; font-weight: normal; text-transform: none; }

div.box-notification { background-color: #FFF4CC; border: 1px solid #FFF4AA; min-height: 30px; width: 455px; color: #990033; font-size: 10pt; font-weight: bold; padding: 4px; margin: 0px; }

div.title-statistics { color: #005187; font-family: Arial,sans-serif; font-size: 32px; margin: 0; padding: 0; }

div.title-statistics .subStatText { font-size: 12pt; }

.subsection_header { color: #005187; font-family: Arial,sans-serif; font-size: 14px; font-weight: bold; margin: 0; padding: 0; text-transform: uppercase; }

input.dm-popup-bttn { width: 18px; height: 18px; background: #FFFFFF url('/images/icons/search-popup.png'); margin: 0; padding: 0; vertical-align: bottom; }
.subgrid { background-color: #e6e6e6; }

/*customization for imagetest sections*/
.filenowimage { margin: 0px -35px 0 0; padding-top: 10px; position: relative; left: -35px; float: left; height: 45; width: 30; }
span.filenowtext { color: #000000; margin: 0px 0px 0px 0px; padding: opx 0px 0px 0px; font-family: "arial black" ,sans-serif; font-size: 34px; font-weight: bold; margin: 0; padding-left: 0px; text-transform: uppercase; vertical-align: top; }

.reportSubmitBttnBlank { height: 107px; width: 510px; border: 0px; background-image: url('/images/report/button-submit_blank.png'); background-position: left; cursor: pointer; text-align: left; text-transform: uppercase; padding-left: 40px; font-family: Arial Black; font-size: 18pt; }
.reportSubmitBttnRed { height: 96px; width: 290px; border: 0px; background-image: url('/images/report/red_submit_eenglish.png'); background-position: left; cursor: pointer; text-align: left; text-transform: uppercase; padding-left: 40px; font-family: Arial Black; font-size: 18pt; }
p.phoneText { color: #000000; margin: 0px 0px 0px 0px; padding: opx 0px 0px 0px; font-family: 'Segoe UI' ,Verdana,Arial; font-size: 18px; font-weight: bold; margin: 0; padding-left: 0px; text-transform: uppercase; vertical-align: top; text-align: center; }
.phoneNumber { color: #000000; margin: 0px 0px 0px 0px; padding: opx 0px 0px 0px; font-family: 'Segoe UI' ,Verdana,Arial; font-size: 24px; font-weight: bold; margin: 0; padding-left: 0px; text-transform: uppercase; vertical-align: top; text-align: center; }

.leadtypebullets
{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    list-style-type: disc;
}

.campaignStatImg
{
    float: left;
    margin-right: 12px;
}

.radio-text
{
    display: block;
    margin-top: -16px;
    margin-left: 28px;
}

.has-tip
{
    border-bottom: none !important;
    color: inherit !important;
    font-weight: normal !important;
}

.has-tip:hover 
{
    color: #2ba6cb !important;
}

ul.tip-list
{
    margin-left: 0px;
    margin-top: 8px;
    margin-bottom: 8px;
}

ul.tip-list li
{
    font-weight: normal;
}

.tooltip {
    color: #000 !important;
    background: #fff !important;
    font-size: 1em !important;
    border: solid 1px #b80b0d}
    .tooltip > .nub {
    border-color: #b80b0d transparent transparent transparent !important;
    }

input.email
{
    padding: 4px;
}

#mc-embedded-subscribe
{
    width: 230px;
    background-color: #005187;
    color: #fff;
    height: 32px;
    border: none;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 6px;
    cursor:pointer;
}